.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:201.550341px;}
.h1{height:1001.327788px;}
.h0{height:1352.057180px;}
.w1{width:731.523348px;}
.w0{width:956.000000px;}
.x0{left:95.555739px;}
@media print{
.y0{bottom:167.333333pt;}
.h1{height:831.333333pt;}
.h0{height:1122.519733pt;}
.w1{width:607.333333pt;}
.w0{width:793.700800pt;}
.x0{left:79.333333pt;}
}
